body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}
.tab-content.list-group-item {
  border-top: 0px;
}
.switch, .btn-writeonly {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
}
.btn-writeonly.btn {
  border-radius: 17px;
  background-color: #2196F3;
  padding: 0 0 0 0;
  border: 0px;
}
button.btn-writeonly:after {
  border-radius: 13px;
  width: 26px;
}
.switch input {
  display:none;
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .2s;
  transition: .2s;
}
.slider:hover:before, .btn-writeonly:hover:after {
    background-color: #e0e0e0;
}
.slider:before, .btn-writeonly:after {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .2s;
  transition: .2s;
}
input:checked + .slider {
  background-color: #2196F3;
}
input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}
input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}
.slider.round {
  border-radius: 17px;
}
.slider.round:before {
  border-radius: 50%;
}